/**
 * User main page
 */
.page-user .pane-content .tabs{
  /*display: none;*/
}
.xtabs{
  display: block;
  border-collapse: collapse;
  padding: 0 0 0 1em;
  white-space: nowrap;
  list-style: none;
  /*margin: 5px;*/
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #ddd;
  margin-bottom: 1em;
}

.xtabs li {
  display: inline-block;
  padding: 0;
  margin: 0;
}

.xtabs li a {
  border-color: #ddd;
  border-width: 1px;
  border-style: solid solid none solid;
  height: auto;
  margin-right: 0.5em;
  text-decoration: none;


  display: block;
  padding: 0.5em 1em;
  background: #fff;
  border-width: 0px;
  border-style: solid solid none solid;
}
.xtabs li.active {
  position: relative;
  bottom: -1px;
}
.xtabs li.active a {
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom: #fff 1px solid;
}

/*** page-user ***/

.page-user .pane-user-profile{
  padding:5px 15px;
}
.page-user .pane-user-profile .account-info{
  margin-left: 215px;
}
.page-user .pane-user-profile .account-avatar{
  float: left;
  width: 200px;
}

.page-user .pane-user-profile .account-avatar img{
  width: 200px;
  height: 200px;
}
.page-user .pane-user-profile .account-name{
  font-size: 20px;
}
.page-user .pane-user-profile .account-info .user-main{
  margin: 0 0 0.5em 0 ;
}
.page-user .pane-user-profile .account-info  .user-about{
  line-height: 1.2em;
}
.page-user .pane-user-profile .account-info ul.info{
  padding: 1em 0 0 0 ;
}
.page-user .pane-user-profile .account-info ul.info li{
  padding: 0 0 0.8em 110px;
  margin: 0;
  color: #777;
}
.page-user .pane-user-profile .account-info ul.info li .prop-name{
  color: #333;
  font-weight: bold;
  width: 110px;
  margin-left: -110px;
  display: inline-block;
}
.page-user .pane-user-profile .account-about-full {
  margin-top: 2em;
}
.page-user .pane-user-profile .account-about-full h2{
  line-height: 170%;
}

.page-user .user-balance .user-balance-info{
  font-size: 25px;
  margin: 0 0 0.8em 0;
}

/** #user-profile-form **/
/* Скроем от пользователя поле name */
.page-user #user-profile-form #edit-name-wrapper{
  display: none;
}
.page-user #user-profile-form #edit-pass-wrapper{
  overflow: hidden;
}
.page-user #user-profile-form #edit-pass-wrapper .password-parent,
.page-user #user-profile-form #edit-pass-wrapper .confirm-parent
{
 float: left;
 margin-right: 2em;
}
.page-user #user-profile-form #edit-pass-wrapper .password-parent .password-strength,
.page-user #user-profile-form #edit-pass-wrapper .confirm-parent .password-confirm
{
  display:block;
}
.page-user #user-profile-form #edit-pass-wrapper .password-description,
.page-user #user-profile-form #edit-pass-wrapper .description
{
  clear:both;
}

/*** #user-login ***/
#user-login {
  width: 100%;
}
#user-login .group-main-data{
  min-width: 600px;
}

/**
 * Node page
 */
.page-node .node .node-content .node-props ul.props li label{
  font-weight: bold;
  display: inline-block;
  width: 90px;
  margin-right: 15px;
}
.page-node .node .node-content .node-props .img{
}

.node-type-label{
  color: #777;
  font-size: 10px;
  float:right;
  text-transform: lowercase;
}

.page-node .pane-pane-messages .tabs
{
  display: none;
}

.page-node table,
.section-info table{
  background: #fff;
}
.page-node table th,
.section-info table th{
  background: #eee;
  border: 1px solid silver;
}
.page-node table td,
.section-info table td{
  border: 1px solid silver;
  /*font-size: 11px;*/
}
table.borders-no th,
table.borders-no td
{
  border: 0 !important;
}

/* .node-more-nodes-link */
.page-node .node-more-nodes-link{
  /* text-align: center; */
}
.page-node .node-more-nodes-link a{
  margin: 0;
}

.arrow-grey-right {
  position: relative;
  /* background: #fafafa; */
  padding: 0 20px;
  /* margin-bottom: 20px; */
  display: inline-block;
}
/*
.arrow-grey-right:after{
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.arrow-grey-right:after {
  border-left-color: #fafafa;
  border-width: 28px;
  margin-top: -28px;
}
*/
/**
 * Node list page
 */
.node-list-title{
 margin-top: 1em;
 margin-bottom: 5px;
 font-size: 20px;
 display: inline-block;
 background: #2c68ad;
 color: white;
 padding: 5px 25px 7px 23px !important;
 margin-left: -23px;
}
.node-list-title::before{
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px;
  border-color: #184780 #184780 transparent transparent;
  left: 0px;
  bottom: -8px;
}
.node-list .node-empty{
  margin: 2em 0 0 0;
}
.node-list .item {
  /* padding: 15px 10px; */
  padding: 15px;
  margin: 0 -15px;
  overflow: hidden;
  border-bottom: 1px solid #eee;  
}
/*
.node-list .item.last {
  border-bottom: none;
}
*/
.node-list .item .list-item-header{
  margin-bottom: 0.5em;
}
.node-list .item .list-item-title{
  font-size: 20px;
  line-height: 1.3;
  display: block;
  margin-bottom: 0;
}
.node-list .item .list-item-meta1{
  font-size:11px;
  color:#777;
  padding: 3px 0;
}
.node-list .item .item-cat .terms-path{
  display: inline;
}
.node-list .item .item-cat a{
  font-size:11px;
  color: #777;
  text-decoration: underline;
}



/*** meta ***/
.meta{ 
  color: #888;
  font-size: 12px;
}
.meta .meta-row{
  overflow: hidden;
  padding: 0.3em 0;
}
.meta .meta-group{
  overflow: hidden;  
}
.meta .meta-group-1{
  float:left;
}
.meta .meta-group-2{
  float:right;
}
.meta .meta-item{ 
  padding-right: 2em;
}
.meta .meta-item.last{ 
  padding-right: 0;
}
.meta .meta-totalcount,
.meta .meta-comments
{ 
}


/* .page-node .meta */
.page-node .meta{
}
.page-node .meta-bottom{
  margin: 1em 0;
  padding:0.5em 1em;
  border: 1px solid #eee;
}
.page-node .meta-top{
  margin: 0 0 1em 0;
}
.page-node .meta .action-edit{
  position: relative;
  padding-left: 16px;
}
.page-node .meta .action-edit i{
  background: url(images/icons/material-sprite.png) -111px -4px no-repeat;
  width: 16px;
  height: 14px;
  top: -1px;
  left: 0px;
  position: absolute;
  display: inline-block;
}

/* tags */
.meta-tags a{
  text-decoration: underline;
  color: #888;
  font-size: 12px;
}
/* tags_and_share */
.tags_and_share{
 overflow: hidden; 
 margin: 15px 0 15px 0;
}
.tags_and_share .block-user-share{
  /* float:right;
  margin: 0; */
  margin: 0;
  font-style: italic;
  padding: 10px 10px 0 10px;
  margin-bottom: 15px;
  display: block;
  background: #eff5fd;
  border-left: 5px solid #dae6f4;  
}

.item-list .meta{
  border:none;
  overflow: hidden;
  padding: 0;
  margin: 1em 0 0 0;
  color: #777;
}
.item-list .meta-group-1{
  float:left;
}
.item-list .meta-group-2{
  float:left;
}
.item-list .meta-group .meta-item{
  padding:0 2em 0 0 ;
}
.item-list .meta-group .meta-item.meta-tags{
  padding:0 2em 0 0;
}
.item-list .meta .terms-path{
  display: inline;
}
/** source  **/
.page-node .source{
  background: #f7f7f7;
  padding: 7px 10px;
  margin: 1em 0;
  border-left: 5px solid #eee;
  font-style: italic;
  /* font-size: 12px; */
  overflow: auto;
}
.page-node .source .content-sub-header{
  margin-top: 0px;
  margin-bottom: 0px;
  /* padding-bottom: 5px; */
  border-bottom: 0;
}
.page-node .source .source-site,
.page-node .source .source-link
{
  display: block;  
}

/**
 * Xadverts list page
 */
.pane-pagecontent .toolbar{
  overflow: hidden;
  margin-bottom: 1em;
  min-height: 28px;
}
.pane-pagecontent  .toolbar .button{
  float:right;
  margin-right: 0;
}
.pane-pagecontent .xadverts-list .item{
  padding: 15px;
  margin-left: 0;
  margin-bottom: 15px;
  overflow: hidden;
}
.pane-pagecontent .xadverts-list .item.even{
  background: #f9f9f9;
}

.pane-pagecontent  .xadverts-list .first{
  border-top: 0;
  padding-top: 0;
}
.pane-pagecontent  .xadverts-list .has-image .item-content {
	margin-left:154px;
}

.pane-pagecontent  .xadverts-list .item-content dl{
  margin: 0.5em 0;
}
.pane-pagecontent  .xadverts-list .item-content dl dt{
  float:left;
  width:70px;
}
.pane-pagecontent  .xadverts-list .item-content a {
  font-weight: bold;
}

.pane-pagecontent  .xadverts-list  .item-image{
  float:left;
  width: 144px;
  height: 106px;
  margin-right: 10px;
  line-height: 1px;
}
.pane-pagecontent  .xadverts-list  .item-image img{
  width: 144px;
  height: 106px;
}
.pane-pagecontent  .xadverts-list  .item-teaser{
  margin-top: 0.5em;
}
.pane-pagecontent  .xadverts-list  .item-meta{
  color: #777;
  margin-top: 10px;
  padding-top: 4px;
  overflow: hidden;
}
.pane-pagecontent  .xadverts-list  .item-meta .location{
  float: left;
}
.pane-pagecontent  .xadverts-list  .item-meta .price{
  float: right;
}
.pane-pagecontent  .xadverts-list .item-meta .location span,
.pane-pagecontent  .xadverts-list .item-meta .price span{
  color: #494949;
}

/**
 * .user-list page
 */
.user-list {
  margin-top:20px;
  margin-left:-15px;
  margin-right:-15px;
}
.user-list-tab-empty{
  padding: 0 15px;
}
.user-list .list-item{
  padding: 15px;
  margin-left: 0;
  /*margin-bottom: 15px;*/
  overflow: hidden;
  background: #fff;

  border-bottom: 1px solid #eee;    
}
.user-list .list-item.highlight{
  background: lightyellow;
}

.user-list .item-content {
  margin-left: 86px;
}
.user-list .item-content .item-title a {
  font-size: 20px;
}

.user-list .item-image{
  float:left;
  width: 71px;
  height: 106px;
  margin-right: 15px;
  line-height: 1px;
}
.user-list .item-teaser{
  margin-top: 1em;
}
.user-list .item-attrs {
  margin: 1em 0 0 0;
}
.user-list .item-attrs dt{
  float: left; 
  min-width: 76px;
  font-weight: bold;
  margin-right: .5rem;
}
.user-list .item-attrs dd{
  color: #777;
}

.user-list .options-list {
  margin: 1em 0 0 0;
}
.user-list .items-services .item {
  padding: 0 0 0 9px;
  background: url(images/list-icon-square.png) 0 5px no-repeat;
  font-size: 11px;
}
.user-list .items-services .item .terms-path a{
  color: #777;
}
.user-list .items-services .item .terms-path a.last{
  font-size: 13px;
  color: #2e66b1;
}
.user-list .items-services .item .terms-path a.prelast{
  font-size: 12px;
  color: #2e66b1;
}


.user-list .items-services .item .title {
  font-weight: bold;
}

.user-list .items-services .item-current {
  font-weight:bold;
}


.user-list .has-image .item-teaser{
  margin-left: 154px;
}
.user-list .item-meta{
  color: #777;
  margin-top: 10px;
  padding-top: 4px;
  border-top: 1px solid #E6E6E6;
  overflow: hidden;
}
.user-list  .item-meta .location{
  float: left;
}

.user-list .xtabs #user-list--pro-tab{
  /*padding-right: 47px;*/
  /*background: url(images/user/pro-big.png) 60px 7px no-repeat;*/
}

.user-list .xtabs #user-list--pro-tab .user-tariff-ico{
  vertical-align:middle;
}

.user-list .xtabs #user-list--pro_plus-tab{
  padding-right: 51px;
  background: url(images/user/proplus-big.png) 60px 7px no-repeat;
}

/* Кнопка добавления в каталог */
.pane-app-section-toolbar{
  float:right; 
  margin: 0 15px;
}

.b-section-action{
}
.b-section-action__link {
  display: inline-block;
  /* border: 1px dashed;
  color: #00A054; */

  background: #00B054;
  color: white;

  padding: 0 15px;
  border-radius: 3px;
  text-decoration: none;
  line-height: 33px;
  height: 33px;
}
.b-section-action__link:hover {
  text-decoration: none;
  /* border: 1px solid; */
  background: rgb(2, 199, 97);
  color: white;
  /*border-radius: 2px;*/
}
.b-section-action__icon {
  font-size: 19px;
  padding-right: 10px;
  display: inline-block;
  vertical-align: bottom;
}

/**
 * KBase page
 */
.page-kbase .infocat{
  overflow: hidden;
  margin-bottom: 2em;
}
.page-kbase .pane-pagecontent .pane-content{
  padding: 0 15px 15px 15px;
}

/**
 * Catalog-tree widget
 */
.catalog-tree h3{
  font-size: 19px;
  margin-bottom: 8px;
  background: url(images/blocks/block-node-infocat-new/subsection-bg.gif) 0 6px repeat-x;
}
.catalog-tree h3 a{ 
  /*background: white;*/
  background: #f7f7f7;
  padding-right:10px;
}

/* section-cats */
.catalog-tree{
  overflow:hidden;
}
.catalog-tree .group{
  float: left;
  width: 32%;
  margin-right: 2%;

  /*
  padding-top: 10px;
  */
}
.catalog-tree .groups-2-group{
  width: 49%;
}
.catalog-tree .groups-3-group{
  width: 32%;
}
.catalog-tree .groups-4-group{
  width: 24%;
  margin-right: 1%;
}
.catalog-tree .group-single{
  float:none;
  width: auto;
  margin-right:0;
}
.catalog-tree .group-last{
  margin-right: 0;
  float:right;
}

.catalog-tree .cats .cat{
  margin: 0 0 0.5em 0;
  padding: 0;
  line-height: 1.3em;
}

.catalog-tree .cats-level-0{
}
.catalog-tree .cats-level-0 .cat{
  font-weight: normal;
  font-size: 12px;
  padding-left: 7px;
  background: url(images/list-icon-square.png) 0 5px no-repeat;
}
.catalog-tree-d2 .cats-level-0 .cat{
  font-weight: bold;
  font-size: 12px;
  padding-left: 0;
  background: none; 
}
.catalog-tree-d2 .cats-level-1 .cat{
  font-weight: normal;
  font-size: 11px;
  padding-left: 9px;
  background: url(images/list-icon-square.png) 0 5px no-repeat;
}

.catalog-tree .cats-level-1{
  margin: 0.6em 0 1em 0;
  font-size: smaller;
  overflow: hidden;
}
.catalog-tree .cats-level-1  .cat{
  font-weight: normal;
  font-style: normal;
  line-height: 1.2em;
  margin-right: 2em;
  margin-bottom: 0.5em;
}

.catalog-tree .cats-level-2{
  margin: 0.3em 0 1em 1em;
}
.catalog-tree .cats-level-2  .cat{
  font-weight: normal;
}
.catalog-tree .cats-level-3{
  margin: 0.3em 0 1em 1em;
}
.catalog-tree .cats-level-3  .cat{
  color: red;
}
.catalog-tree .collapsed{
  display: none;
}


/**
 * Infocat widget
 */
.infocat .catalog-tree .group{
  /*
  border-top: 4px solid #c43257;
  */
}
.infocat .catalog-tree .cats-level-2{
}

/**
 * Servcat widget
 */
.servcat .catalog-tree .group{
  /*
  border-top: 4px solid #1AA049;
  */

}

/* comments */
.page-node .comments {
  background: none;
  margin: 0;
  padding: 0;
  position: relative;
}

.page-node .comments .add-comment {
  display: none;
}

.page-node .content-sub-header {
  font-size: 15px;
  font-weight: bold;
  border-bottom: 2px solid #eee;
  margin-bottom: 10px;
  padding-bottom: 3px;
  margin-top: 20px;
}

.page-node .node-stats {
  color: #666666;
  margin: 0;
} 
.page-node .node-stats dt{
  float: left;
  font-weight: bold;
  margin-right:0.3em; 
  min-width: 100px;
}
.page-node .node-stats dd{
  margin-left: 85px;
  min-height: 19px;
}

.node-list .node-stats {
  color: #666666;
  margin: 0;
} 
.node-list .node-stats dt{
  float: left;
  font-weight: bold;
  margin-right: 8px;
}
.node-list .node-stats dd{
  min-height: 19px;
  margin: 0;
}

.page-node .node-images-list {
  padding: 10px 0 0 0;
  margin: -15px 0 0 -15px;
}

.page-node .node-images-list a{
  margin: 15px 0 0 15px;
}

.page-node .node-created-info{
  color: #999999;
}

.page-node .node-elect{
  float: right;
}

/* настройки для изображений в контенте материала */
.page-node .node-content img{
  margin: 0 10px 10px 10px;
  max-width: 100%;
}
.page-node .node-content img.filefield-icon{
  margin: 0;
}

.page-node .node-advert-page .content img{
  margin: 0;
}

.page-node .node-content img[align=right],
.xnode img[align=right]{
  float:right;
  margin: 0 0 10px 10px;
}

.page-node .pane-node-content ul,
.xnode ul{
  margin: .6em 0;
}
.page-node .node-content ul li,
.page-node .pane-node-content ul li,
.xnode ul li{
  padding: 0 0 6px 0;
  list-style-type: disc;
  list-style-position: inside;
}


/*** node preview ***/
.page-node .preview .node{
  background: white;
  margin-bottom: 2em;
}
.page-node .preview h3{
  display:inline-block;
  color: white;
  background: orange;
  padding: 0 5px;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: normal;
  margin: 0 0 10px 0;
}
.page-node .preview {
  margin: 0;
  padding: .5em 1em;
  border: 2px dashed orange;
}
.page-node .bue-preview {
  margin: 0;
  padding: 0;
  border: 0;
}



/* POLL */

.node-poll{
  border: #eee solid 1px;
  background: #fafafa;
  background-image: none;
  margin: 1em 0;
  padding: 10px;
  line-height: normal;
}

.node-poll .inner_poll .loading{
  background: url(images/tab-loader.gif) 50% 50% no-repeat;
  min-height: 20px;
  margin: 10px 0;
}

.node-poll .poll-title{
  text-transform: uppercase;
  font-weight: bold;
}

.node-poll .poll-title strong{
  margin-top: 3px;
  display: block;
  text-transform: none;
}

.node-poll .alredy_vote,
.node-poll .total_votes{
  margin: 5px 0;
  color: #848484;
  font-size: 10px;
}

.node-poll .total_votes{
  margin-bottom: 0;
}

.node-poll .results{
  margin-bottom: 5px;
  text-transform: uppercase;
  font-weight: bold;
}

.node-poll .inner_poll_container{
  width: 100%;
  font-size: 11px;
}

.node-poll .inner_poll_line{
  width: 100%;
  height: 18px;
  margin: 22px 0;
  position: relative;
}

.node-poll .last{
  margin-bottom: 10px;
}

.node-poll .inner_poll_result{
  width: 100%;
  height: 15px;
  padding: 0;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 999;
  text-align: center;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 0 2px #3f3f3f;
}

.node-poll .inner_poll_answer_wrapper{
  background: #f0f4f9 url(images/poll/poll-bar-empty.gif) left top repeat-x;
  border: #7f858d solid 1px;
  width: 100%;
  height: 18px;
  padding: 0;
  margin: 0;
  float: none;
  position: relative;
  z-index: 99;
}

.node-poll .inner_poll_answer_wrapper .inner_poll_answer{
  position: absolute;
  left: 0px;
  top: -18px;
}

.node-poll .inner_poll_answer_wrapper .inner_poll_grafic{
  background: url(images/poll/poll-bar-normal.gif) left top repeat-x;
  border-right: #7fa9e4 solid 1px;
  height: 18px;
}

.node-poll .inner_poll_answer_wrapper .inner_poll_max_result{
  background: url(images/poll/poll-bar-max.gif) left top repeat-x;
  border-right: #e5716b solid 1px;
}

.node-poll .form-checkboxes .form-item,
.node-poll .form-radios .form-item{
  background: 0;
  border: 0;
  padding: 0;
}
/* XOG-list */

.xog-list-community .xog-item{
  background-image: none;
  margin: 0 0 15px;
  padding: 10px;
}

.xog-list-community .xog-item .item-cover{
  position: relative;
  display: block;
  float: left;
  height: 118px;
  margin: 2px 0 0;
  width: 118px;
}

.xog-list-community .xog-item .item-cover span{
  position: absolute;
  display: block;
  right: 5px;
  top: 5px;
  width: 30px;
  height: 30px;
  border: #fff solid 1px;
  opacity: 0.8;
}

.xog-list-community .xog-item .item-cover span img{
  display: block;
  width: 30px;
  height: 30px;
}

.xog-list-community .xog-item .item-info{
  display: block;
  height: auto;
  line-height: normal;
  margin-left: 130px;
  margin-bottom: 1em;
  text-align: left;
}

.xog-list-community .xog-item .item-info div{
  color: #6e6e6e;
  margin: 6px 0 0;
}

.xog-list-community .xog-item .item-info div.first{
  margin-top: 0;
}

.xog-list-community .xog-item .item-info div span{
  color: #514c47;
}

.xog-list-community .xog-item .item-info div.first a{
  font-weight: bold;
  color: #035eab;
}

/* ФОРМА СОЗДАНИЯ/РЕДАКТИРОВАНИЯ ГРУПП */

.xog-form .sep-line{
  border-top: 1px solid #E6E6E6;
  width: 100%;
  height: 1px;
  margin: 15px 0;
}

.xog-form .attention{
  margin-bottom: 15px;
}

.xog-form .box-toggler{
  background: none;
  border: #b4b4b4 dashed 1px;
  border-radius: 3px;
  padding: 15px;
}

.xog-form .box-toggler-content .bue-ui{
  display: none;
}

.xog-form .box-toggler-content .form-textarea{
  width: 604px;
}

.xog-form .col-fields{
  float: left;
  width: 68%;
}

.xog-form .col-fields .form-item{
  margin: 0 0 15px 0;
}

.xog-form .col-fields .form-item .form-text{
  width: 97%;
}

.xog-form .col-fields .form-item .city-edit{
  margin-bottom: 0;
}

.xog-form .col-fields .form-item .filefield-element .form-item,
.xog-form .col-fields .form-item .filefield-element .form-item .description{
  margin-bottom: 0;
}

.xog-form .col-fields .container-inline-date .form-item select{
  margin-right: 0;
}

.xog-form .col-fields .form-item .form-item{
  margin: 0;
}

.xog-form .col-fields textarea.field-rules,
.xog-form .col-fields .body-field-wrapper .form-textarea{
  width: 98%;
  height: 200px;
}

.xog-form .col-fields textarea.field-rules{
  height: 100px;
}

.xog-form .col-fields .bue-ui{
  width: 98%;
}

.xog-form .col-settings{
  border: #b4b4b4 solid 1px;
  border-radius: 1px;
  padding: 15px;
  float: right;
  width: 28%;
  position: relative;
  text-shadow: 0 1px 0 #fff;
}

.xog-form .col-settings-active{
  background: #f9f9f9;
  opacity: 1;
}

.xog-form .col-settings .col-title{
  font-size: 18px;
  color: #2F2F2F;
  margin-bottom: 15px;
}

.xog-form .col-settings .form-item{
  margin: 0;
  margin-bottom: 15px;
}

.xog-form .col-settings .form-item .form-item{
  margin: 0;
  padding: 0;
}

.xog-form .col-settings label.blocks-settings{
  display: block;
  margin-bottom: 10px;
  text-transform: none;
}

.xog-form .col-settings .form-item label{
  text-transform: none;
}

.xog-form .col-settings .comment-settings{
  clear: both;
  overflow: hidden;
}

.xog-form .col-settings .comment-settings .form-item{
  margin-right: 15px;
  float: left;
}

.xog-form .col-settings .comment-settings .comment-settings{
  clear: none;
  overflow: visible;
}

.xog-form .col-settings .comment-settings #edit-comment-0-wrapper{
  margin-right: 0;
}

.xog-form .col-settings .selective-settings{
  clear: both;
  overflow: hidden;
}

.xog-form .col-settings .selective-settings .form-item{
  margin-right: 15px;
  float: left;
}

.xog-form .col-settings .selective-settings .selective-settings{
  clear: none;
  overflow: visible;
}

.xog-form .col-settings .selective-settings #edit-og-selective-3-wrapper{
  margin-right: 0;
}

.xog-form .xaddressfield .ac_conteiner{
  width: 210px;
}

.xog-form #edit-taxonomy-tags-6{
  width: 98%;
}

/* Участники сообщества */
.xog-users-list{
}
.xog-users-item{
  margin-bottom: 10px;
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 10px;
}

/*** Управление сообществом ***/

/* Участники сообщества */
.xog-users-list-admin .xog-item{
  margin-bottom: 10px;
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 10px;
}
.xog-users-list-admin .xog-item .username{
  font-weight: bold;
}
.xog-users-list-admin .xog-item .userimage{
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
}
.xog-users-list-admin .xog-item .actions{
  margin-top: -50px;
  margin-bottom: 30px;
  font-size: smaller;
}

/* СТРАНИЦА СООБЩЕСТВА */
body .xog{
  line-height: inherit; 
}
body .xog-page{
  font-size: inherit; 
}

.node-type-community .inside .pane-block .pane-content .pane-content-inner{
  border: 0;
  padding: 0;
}

.node-type-community .comments .add-comment{
  top: 30px;
}

.xog-page .page-info{
  margin-bottom: 15px;
  padding-left: 225px;
}

.group-block{
  background: none;
  padding-top: 0;
}
body .group-block .group-block-header .header-actions{
  font-size: 12px;
  text-transform: lowercase;
  color: #777;
}

body  .panel-col-main .group-block .group-block-header{
  position: relative;
  padding: 15px 0;
}

body .panel-col-main .group-block .group-block-header .header-title{
  font-size: 20px;
  font-weight: normal;
  color: #333;
  font-variant: normal;
  margin-bottom: 0;
  width: auto;
  float: none;
}

body .panel-col-main .group-block .group-block-header .header-actions{
  position: absolute;
  right:0;
  top:1em;
}

body .panel-col-sidebar1 .group-block .group-block-header .header-actions{
  top: 0;
}

body .panel-col-sidebar1 .block-xog-users .item{
  min-height: 75px;
  float: left;
  width: 70px;
  text-align: center;
  line-height: 1em;
  margin-right: 10px;
}
body .panel-col-sidebar1 .block-xog-users .item img{
  margin-right:0;
}



.block-xog-users .header-title{
  display: none;
}
.block-xog-users .header-actions{
  padding-bottom: 10px;
}
.block-xog-admins .item span.userimage a.avatar img{
  width: 60px;
  height: 60px;
}

/* Блок новостей в группе */

.pane-xog-news-xog-page-news .item-list{
  margin-top: 12px; 
}

.pane-xog-news-xog-page-news .item-list .item{
  padding: 10px 0;
  margin: 0;
}

.pane-xog-news-xog-page-news .item-list .item-first{
  border-top: 0;
  padding-top: 0;
}

.pane-xog-news-xog-page-news .item-list .item-last{
  border-bottom: 0;
  padding-bottom: 0;
}

.pane-xog-news-xog-page-news .item-list .item-hover{
  background: transparent;
}

.pane-xog-news-xog-page-news .item-list .item-hover div{
  color: #2e2e2e;
}

.pane-xog-news-xog-page-news .item-list .item .first{
  position: relative;
}

.pane-xog-news-xog-page-news .item-list .item .first a{
  font-weight: bold;
}

.pane-xog-news-xog-page-news .item-list .item .first .date{
  position: absolute;
  top: 0px;
  right: 0px;
  text-transform: lowercase;
  font-size: 11px;
  color: #d4d4d4;
}

.pane-xog-news-xog-page-news .item-list .item .item-cover{
  display: block;
  width: 100px;
  height: 75px;
  float: left;
}

.pane-xog-news-xog-page-news .item-list .item .item-info{
  margin-left: 110px;
}

.pane-xog-news-xog-page-news .item-list .item .first a{
  font-size: 13px;
}

.pane-xog-news-xog-page-news .item-list .item-ni .item-info{
  margin-left: 0;
}

/* Блок с опросом в сообществе */

.xog-page .page-block-poll .node-poll{
  margin-top: 0;
}

/* eo XOG-list */

.page-firms .user-list > .item.hightlight {
  background: #eefff4;
  border: 2px solid #cceee4;
}
/** node-service-list **/
.page-content .node-services-links{
  width: 100%;
}
.page-content .node-services-links a{
  display: block;
  text-align: center;
  margin-bottom: 3px;
  overflow: hidden;
  width: 100%;
}

/** advert-list node-services **/
.node-list-advert .hightlight {
  background: lightyellow;
}

.node-list-advert .search_up .list-item-title{
  background: url('images/icons/xpay_services/search_up.png') no-repeat 0 1px;
  padding-left: 20px;
}

/** account-tariff list **/
table.tariff-table{
  border: 1px solid rgba(119, 119, 119, 0.16) !important;
  border-bottom: 0 !important;
}
.tariff-table .head td {
  font-size: 16px;
  font-weight: normal;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 0px;
  background: #f2f2f2;
  height: 75px;
  border-bottom: 1px solid rgba(119, 119, 119, 0.16) !important;
  white-space: nowrap;
}
.tariff-table .head td.tariff-active {
  background: #e6e6e6;
}

.tariff-table .head td .name{
  padding-bottom: 5px;
  font-size: 13px;
}
.tariff-table .head td .name ,
.tariff-table .head td .price {
  display:block;
  text-align:center;
  font-size: 13px;
}
.tariff-table .head td .price {
  font-weight: bold;
}
.tariff-table .head td{
  border: none;
}

.tariff-table tbody td{
  padding: 11px;
  border-bottom: 1px solid rgba(119, 119, 119, 0.16) !important
}
.tariff-table tbody td.tariff-option-name{
  font-weight: bold;
}

.account-level-2,
.tariff-table .head .tariff-head-2 .name{
  color: #1aa049;
}
.account-level-3,
.tariff-table .head .tariff-head-3 .name{
  color: #d53e63;
}


.tariff-table .tariff-option-group_base{
  background-color: #FFFFE7;  
}
.tariff-table .tariff-option-group_paid-content{
  background-color: #E3FFFF;  
}
.tariff-table .tariff-option-group_common-content{
  background-color: #E3FFE7;  
}
.tariff-table .tariff-option-group_extra{
  background-color: #F3F3F3;  
}



.tariff-table .tariff {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}
.tariff-table .tariff .extra-info {
  font-size: 10px;
  font-weight: normal;
  color: #888;
}

.tariff-table .tariff-option-group_base .tariff-active {
  background-color: #FEFECB;
}
.tariff-table .tariff-option-group_paid-content .tariff-active {
  background-color: #C5FFFF;
}
.tariff-table .tariff-option-group_common-content .tariff-active {
  background-color: #CAFFD2;
}
.tariff-table .tariff-option-group_extra .tariff-active {
  background-color: #E9E9E9;
}

.tariff-table .tariff-group-name{
  text-align: center;
  font-size: 17px;
  font-weight: 600;
  color: black;
  height: 50px;
  padding: 0;
}
.tariff-table .tariff-option-group_base .tariff-group-name {
  background-color: #FEFECB;
}
.tariff-table .tariff-option-group_paid-content .tariff-group-name {
  background-color: #C5FFFF;
}
.tariff-table .tariff-option-group_common-content .tariff-group-name {
  background-color: #CAFFD2;
}
.tariff-table .tariff-option-group_extra .tariff-group-name {
  background-color: #E9E9E9;
}



.tariff-table .top-row .tariff-head-active .cap {
  display: block;
  height: 4px;
  background-image: url('images/user/tariff/tariff-active-top.png');
  background-repeat: repeat-x ;
  background-position: left bottom;
}


.tariff-table .top-row td,
.tariff-table .bottom-row td{
  padding: 0 3px;
}
.tariff-table .bottom-row .tariff-head-active .cap {
  display: block;
  height: 4px;
  background-image: url('images/user/tariff/tariff-active-bot.png');
  background-repeat: repeat-x ;
  background-position: left bottom;
}

.tariff-table .tariff-opt {
  background: url('images/user/tariff/tariff-opt.png') no-repeat;
  display: inline-block;
  height: 9px;
  width: 15px;
}


.tariff-table .tariff-opt-disable {
  background-position: 0 -32px;
}

.tariff-table .action-row td {
  padding-top: 15px;
  padding-bottom: 15px;
}
.tariff-table .action-row .tariff-active {
  background: #eee;
}
.tariff-table .action-row .tariff-active .button{
  margin-right: 0 !important;
}

/** eo account-tariff list **/

.qtip-content .cat .cat {
  padding-left: 20px;
}

.search-highlight {
  background: #9FE09F;
  font-weight: bold;
}

/*** node-type-event and node-type-promo ***/
.node-type-event .event-image,
.node-type-promo .promo-image 
{
  float: left;
  margin-right: 10px
}

.node-type-event .event-image .img,
.node-type-promo .promo-image .img{
  margin:0;
  float:none;
}

.node-type-event .xcountdownlight ,
.node-type-promo .xcountdownlight {
  font-size: 9px;
  text-align: center;
  margin-bottom: 25px;
  color: #999999;
}
.node-type-event .xcountdownlight .count-wrapper ,
.node-type-promo .xcountdownlight .count-wrapper {
  float: left;
  width: 25%;
  height: 29px;
}
.node-type-event .xcountdownlight .count ,
.node-type-promo .xcountdownlight .count {
  height: 29px;
  background: url('images/event-time-bg.png') no-repeat 50% 0;
  color: #fff;

  font-size: 17px;
  text-align: center;
  line-height: 29px;
}

.node-type-event .node-stats .address *,
.node-type-promo .node-stats .address *{
  background: url('images/address-point-ico.png') no-repeat 0 40%;
  /*display: inline-block;*/
  padding-left: 12px;
}



/*** .node-type-article nav elements style ***/
body.node-type-article .breadcrumb
{
  background: #fcfcfc;
}
body.page-node .region-page-content .pane-app-node-infocat-sections .pane-title {
  padding: 10px 0 15px 0;
}
body.page-node .pane-app-node-infocat-sections .infocat-types{
  background: none;
  padding-top:0;
}
body.page-node .pane-app-node-infocat-sections .infocat-types .inner{
  padding-bottom: 5px;
  background: url(images/block-border-bottom-superlight.png) left bottom repeat-x;
}
body.page-node .pane-app-node-infocat-sections .infocat-types .inner .content{
  padding: 0 15px 15px 15px;
  background: #fcfcfc;
}


/*** .breadcrumb ***/
.breadcrumb .user-actions-menu{
  position: absolute;
  right: 14px;
  top: 14px;
}
.user-actions-menu{
  position: absolute;
  right: 14px;
  top: 14px;
}


.user-actions-menu .actions {
  position: absolute;
  z-index: 9;
  background: #fff;
  right: 0;
  width: 190px;
  padding: 15px;
  border: 1px solid silver;
  top: 31px;
}

.user-actions-menu .actions-menu-title{ 
  position: absolute;
  height: 19px;
  z-index: 10;
  right: 0;
  cursor: pointer;
  background: #fff;
  padding: 6px 10px;
  border: 1px solid silver;
  white-space:nowrap;
  font-weight:bold;
  color: #1aa049;
}

.actions-menu-opened .actions-menu-title{ 
  border-bottom:none;
}
.user-actions-menu .actions-menu-title .caption{ 
  background: url('images/menu-collapsed.png') no-repeat 100% 50%;
  padding-right:10px;
}

.user-actions-menu .actions-menu-title .userimage{ 
  position: absolute;
  right: 5px;
  top: 5px;
}

.actions-menu-opened .actions-menu-title .caption{ 
  background: url('images/menu-expanded.png') no-repeat 100% 50%;
}



.breadcrumb .block-xog-card-community{
  position:absolute;
  top: 22px;
  right: 22px;
}

.breadcrumb .block-xog-card-community .card-options{
  width:auto;
  float:none;
}

.breadcrumb .block-xog-card-community .card-options a.xform-select:hover{
  text-decoration: none;
}

.block-xog-card .card-options .xform-select-value a:hover{
  color: #fff;
  text-decoration: none;
}

.breadcrumb .block-xog-card-community .card-options>.title {
  display:none;
}

.faq-content .faq-question {
  padding: 0 0 0 40px;
  position: relative;
}

.faq-content .faq-question a {
  font-size:15px;
  color: #2e66b1;
}

.faq-content .faq-answer{
  margin-top: 10px;
  font-size: 13px;
  line-height: 18px;
}
.faq-content .faq-answer p{
  margin: 0 0 4px 0;
}

.faq-content .faq-question-answer{
  border-top: 1px solid #d8d8d8;
  padding: 11px 0 10px 0;
}

.faq-content .faq-question-answer:last-child {
  border-bottom: 1px solid #d8d8d8;
}

.faq-content .faq-dt-hide-answer:after, 
.faq-content .faq-qa-visible:after {
  content: '';
  width: 8px;
  height:8px;
  position: absolute;
  background: url('images/faq-plus-sprite.png') no-repeat 0 0;
  left: 21px;
  top: 7px;
}

.faq-content .faq-qa-visible:after {
  background-position: 0 -8px;
}




/**
 * Dashboard style
 */
 
.page-user .dashboard .dashboard-col-1{
   margin-right: 370px;
 }
.page-user .dashboard .dashboard-col-2{
   float:right;
   width: 350px;
 }
 .page-user #firm_map h4{
   padding-bottom: 0.4em;
 }

/**
 * Search page style
 */
 .page-search .pane-content .tabs {
   display:none;
 }
.page-search dl.search-results{
  margin: 0.7em 0;  
}
.page-search dl dd{
  margin: 0 0 1em 0;
}
.page-search .search-snippet{
  padding: 0.3em 0;
  margin:0;
}
.page-search .search-results dt{
  font-size: 1.3em;
}
.page-search .search-info{
  color: #777;
} 
.page-search .search-info a{
  color: #777;
}

#colorbox .xforum-og-forum-form {
  width: 650px;
}
#user-guest .xtabs-view-select {
  background-color:#5fa656;
  min-width: 204px;
  z-index:8;
}

#user-guest .xtabs-view-select-active {
  z-index:9999;
}

#xog-users-list .xog-users-list .item .userimage img {
  margin-right: 10px;
}


/** ASK Expert */

.b-ask-expert__expert{

}

.b-ask-expert__expert-about{
  margin-top: 5px;
}

.b-ask-expert__expert-buttons{
  margin-top: 15px;
}


/* form */
.b-ask-expert-form__fields .form-item-row{
  margin-bottom: 8px;
  overflow: hidden;
}
.b-ask-expert-form__expert label{
  text-transform: uppercase;
}

.b-ask-expert-form__expert{
  overflow: hidden;
  margin: -19px -18px 15px -18px;
  padding: 15px 15px 0 15px;
  background: #f9f9f9;
}

.b-ask-expert-form__expert-about{
  margin-top: 5px;
  font-size: .8rem;
  color: #888;
}

.b-ask-expert-form__expert-avatar{
  float:left;
  width: 71px;
  margin-right: 15px;
}


#edit-expert{
  width: 590px;
}

.b-ask-expert__msg{
  margin-bottom: 15px;
  font-size: .8rem;
  color: #999;  
}
.b-ask-expert__form{
  border: 10px solid #2e67b2;
  padding: 15px;
  background: #f2f2f2;
}





